
/* Internal placeholder */
"..." = "…";

/* Internal placeholder */
">" = "▸";

/* General "cancel" button title */
"Cancel" = "Abbrechen";

/* General "close" button title */
"Close" = "Schließen";

/* General "close all" button title */
"Close All" = "Alles schließen";

/* General "delete" button title */
"Delete" = "Löschen";

/* General "don't save button" title */
"Don't save" = "Nicht sichern";

/* General "don't save any" button title */
"Don't save any" = "Nichts sichern";

/* Internal placeholder */
"dot" = "• ";

/* Internal placeholder */
"dragdroptext" = "%@…%@";
"HelpPath0" = "German.lproj/Ulysses%20Help/index.html";
"HelpPath1" = "German.lproj/Ulysses%20Help/index_konzepte.html";
"HelpPath2" = "German.lproj/Ulysses%20Help/index_dokumente.html";
"HelpPath3" = "German.lproj/Ulysses%20Help/index_tipps.html";
"HelpPath4" = "German.lproj/Ulysses%20Help/index_faq.html";

/* General "later" button title */
"Later" = "Später";

/* Default name for new documents */
"New Document" = "Neues Dokument";

/* Default name for new projects */
"New Project" = "Neues Projekt";

/* Default filename for new projects */
"New Project Name" = "Neues Projekt.ulys";

/* General "no" button title */
"No" = "Nein";

/* General "ok" button title */
"OK" = "OK";
"p_label" = "Etikett: %@";
"p_notes" = "%@ - Notizen";
"p_page" = "Seite %d";
"p_status" = " Status: %@";
"p_title" = "  Titel: %@";

/* General "save" button title */
"Save" = "Sichern";

/* General "save all" button title */
"Save All" = "Alles sichern";

/* General "select" button title */
"Select" = "Auswählen";

/* General "yes" button title */
"Yes" = "Ja";
